Subject: Re: bug#40583: guix-system-install-1.0.1.i686 fails to build amdgpu

From: Ryan Desfosses <[email-masked]>
Date: Thu, 16 Apr 2020 13:17:52 -0400

Ludo' and Danny,

I was able to install 1.1.orc2.5 last night.  I didn't have the noise that
the previous version had, but I did have to plug in the ethernet cable
since I wasn't able to connect to wifi during the install.

Also, the same messages I sent in the previous email were still present.  I
haven't had time to really test the system yet, but I was able to restart
the machine and log in.

Thank you both for your help.

Ryan

On Thu, Apr 16, 2020, 12:35 PM Ludovic Courtès <[email-masked]> wrote:

> Hi,
>
> Danny Milosavljevic <[email-masked]> skribis:
>
> > could you try installing the i686 version from
> > https://web.fdn.fr/~lcourtes/software/guix/1.1.0rc2.5/ ?
>
> Or the just-released 1.1.0?  It very likely fixes the “screen noise”
> issue you encountered:
>
>   https://guix.gnu.org/download/
>
> Thanks in advance,
> Ludo’.
>